Subject: Help wanted on bakeries

From: [email-masked] (Jan Theo Bakker)
Date: 14 Jul 1994 11:58:15 GMT

I am a classical archaeologist and preparing a book about Roman bakeries,
esp. those in Ostia, the harbour of Rome. Some of these a show a
surprisingly high level of technology. Also, bakeries which used water-
wheels are known.
I would like to make some comparisons with bakeries from later periods,
in Europe and North Africa. I am thinking of cities like Bruges, Belgium
and Fez, Morocco.
Unfortunately I have not found many references in literature. Does anybody
have an idea where I could find more about post-Roman bakeries. I am
interested in the technology, but also in the distribution in the city
and in the workers (guilds). Suggestions much appreciated! Thanks,

Jan Theo Bakker PhD, University of Leiden, The Netherlands.